; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=07/07/2004

[networks]
n0=MindForge	
n1=Supicky

[servers]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n2=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n3=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n4=RizonSERVER:irc.rizon.net:6667GROUP:Rizon
n5=irc-xdcc.zapto.orgSERVER:irc-xdcc.zapto.org:6667GROUP:XdccZapto
n6=Friends4everSERVER:irc.Mercuriocromos.net:6667GROUP:Friends4ever
n7=tin.itSERVER:irc.tin.it:6667GROUP:tin.it
n8=dark.starlight.netSERVER:dark.starlight.net:6667GROUP:DjStarlight
n9=Mircrazy:irc.mircrazy.net:6667GROUP:Miircrazy

[recent]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=213.202.227.225SERVER:213.202.227.225:6667:GROUP:IRC-Gate
n2=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:
n3=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:IRCNet.ServeGame.com
n4=213.202.227.225SERVER:213.202.227.225:6667:GROUP:
n5=208.98.54.218SERVER:208.98.54.218:6667:GROUP:IRCNet.ServeGame.com
n6=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n7=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n8=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n9=ircnet.servegame.ns0.itSERVER:ircnet.servegame.ns0.it:6667:GROUP:

[success]
n0=irc.tin.it,92
n1=irc.MindForge.org,83
n2=ircmatrix.zapto.org,71
n3=sith.irc.mircrazy.net,47
n4=ircnet.servegame.com,42
n5=irc.rizon.net,39
n6=208.98.54.218,32
n7=213.202.227.207,29
n8=irc.Matrix.ns0.it,29
n9=irc.azzurra.org,15
n10=irc.HackMatrix.ns0.it,13
n11=irc.mircrazy.net,12
n12=85.214.28.103,10
n13=194.146.226.234,4
n14=213.202.227.225,2
n15=213.202.227.60,2
n16=ircnet.servegame.ns0.it,1
n17=213.202.205.113,1
n18=irc-xdcc.zapto.org,1
n19=84.222.57.22,1
n20=irc.IRC-Gate.com,1
; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=07/07/2004

[networks]
n0=MindForge	
n1=Supicky

[servers]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n2=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n3=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n4=RizonSERVER:irc.rizon.net:6667GROUP:Rizon
n5=irc-xdcc.zapto.orgSERVER:irc-xdcc.zapto.org:6667GROUP:XdccZapto
n6=Friends4everSERVER:irc.Mercuriocromos.net:6667GROUP:Friends4ever
n7=tin.itSERVER:irc.tin.it:6667GROUP:tin.it
n8=dark.starlight.netSERVER:dark.starlight.net:6667GROUP:DjStarlight
n9=ServeGameSERVER:IRCNet.ServeGame.com:6667GROUP:ServeGame

[recent]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=213.202.227.225SERVER:213.202.227.225:6667:GROUP:IRC-Gate
n2=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:
n3=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:IRCNet.ServeGame.com
n4=213.202.227.225SERVER:213.202.227.225:6667:GROUP:
n5=208.98.54.218SERVER:208.98.54.218:6667:GROUP:IRCNet.ServeGame.com
n6=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n7=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n8=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n9=ircnet.servegame.ns0.itSERVER:ircnet.servegame.ns0.it:6667:GROUP:

[success]
n0=irc.tin.it,92
n1=irc.MindForge.org,83
n2=ircmatrix.zapto.org,71
n3=sith.irc.mircrazy.net,47
n4=ircnet.servegame.com,42
n5=irc.rizon.net,39
n6=208.98.54.218,32
n7=213.202.227.207,29
n8=irc.Matrix.ns0.it,29
n9=irc.azzurra.org,15
n10=irc.HackMatrix.ns0.it,13
n11=irc.mircrazy.net,12
n12=85.214.28.103,10
n13=194.146.226.234,4
n14=213.202.227.225,2
n15=213.202.227.60,2
n16=ircnet.servegame.ns0.it,1
n17=213.202.205.113,1
n18=irc-xdcc.zapto.org,1
n19=84.222.57.22,1
n20=irc.IRC-Gate.com,1
; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=07/07/2004

[networks]
n0=MindForge	
n1=Supicky

[servers]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n2=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n3=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n4=RizonSERVER:irc.rizon.net:6667GROUP:Rizon
n5=irc-xdcc.zapto.orgSERVER:irc-xdcc.zapto.org:6667GROUP:XdccZapto
n6=Friends4everSERVER:irc.Mercuriocromos.net:6667GROUP:Friends4ever
n7=tin.itSERVER:irc.tin.it:6667GROUP:tin.it
n8=dark.starlight.netSERVER:dark.starlight.net:6667GROUP:DjStarlight
n9=ServeGameSERVER:IRCNet.ServeGame.com:6667GROUP:ServeGame

[recent]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=213.202.227.225SERVER:213.202.227.225:6667:GROUP:IRC-Gate
n2=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:
n3=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:IRCNet.ServeGame.com
n4=213.202.227.225SERVER:213.202.227.225:6667:GROUP:
n5=208.98.54.218SERVER:208.98.54.218:6667:GROUP:IRCNet.ServeGame.com
n6=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n7=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n8=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n9=ircnet.servegame.ns0.itSERVER:ircnet.servegame.ns0.it:6667:GROUP:

[success]
n0=irc.tin.it,92
n1=irc.MindForge.org,83
n2=ircmatrix.zapto.org,71
n3=sith.irc.mircrazy.net,47
n4=ircnet.servegame.com,42
n5=irc.rizon.net,39
n6=208.98.54.218,32
n7=213.202.227.207,29
n8=irc.Matrix.ns0.it,29
n9=irc.azzurra.org,15
n10=irc.HackMatrix.ns0.it,13
n11=irc.mircrazy.net,12
n12=85.214.28.103,10
n13=194.146.226.234,4
n14=213.202.227.225,2
n15=213.202.227.60,2
n16=ircnet.servegame.ns0.it,1
n17=213.202.205.113,1
n18=irc-xdcc.zapto.org,1
n19=84.222.57.22,1
n20=irc.IRC-Gate.com,1
; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=07/07/2004

[networks]
n0=MindForge	
n1=Supicky

[servers]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n2=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n3=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n4=RizonSERVER:irc.rizon.net:6667GROUP:Rizon
n5=irc-xdcc.zapto.orgSERVER:irc-xdcc.zapto.org:6667GROUP:XdccZapto
n6=Friends4everSERVER:irc.Mercuriocromos.net:6667GROUP:Friends4ever
n7=tin.itSERVER:irc.tin.it:6667GROUP:tin.it
n8=dark.starlight.netSERVER:dark.starlight.net:6667GROUP:DjStarlight
n9=ServeGameSERVER:IRCNet.ServeGame.com:6667GROUP:ServeGame

[recent]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=213.202.227.225SERVER:213.202.227.225:6667:GROUP:IRC-Gate
n2=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:
n3=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:IRCNet.ServeGame.com
n4=213.202.227.225SERVER:213.202.227.225:6667:GROUP:
n5=208.98.54.218SERVER:208.98.54.218:6667:GROUP:IRCNet.ServeGame.com
n6=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n7=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n8=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n9=ircnet.servegame.ns0.itSERVER:ircnet.servegame.ns0.it:6667:GROUP:

[success]
n0=irc.tin.it,92
n1=irc.MindForge.org,83
n2=ircmatrix.zapto.org,71
n3=sith.irc.mircrazy.net,47
n4=ircnet.servegame.com,42
n5=irc.rizon.net,39
n6=208.98.54.218,32
n7=213.202.227.207,29
n8=irc.Matrix.ns0.it,29
n9=irc.azzurra.org,15
n10=irc.HackMatrix.ns0.it,13
n11=irc.mircrazy.net,12
n12=85.214.28.103,10
n13=194.146.226.234,4
n14=213.202.227.225,2
n15=213.202.227.60,2
n16=ircnet.servegame.ns0.it,1
n17=213.202.205.113,1
n18=irc-xdcc.zapto.org,1
n19=84.222.57.22,1
n20=irc.IRC-Gate.com,1
; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=07/07/2004

[networks]
n0=MindForge	
n1=Supicky

[servers]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n2=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n3=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n4=RizonSERVER:irc.rizon.net:6667GROUP:Rizon
n5=irc-xdcc.zapto.orgSERVER:irc-xdcc.zapto.org:6667GROUP:XdccZapto
n6=Friends4everSERVER:irc.Mercuriocromos.net:6667GROUP:Friends4ever
n7=tin.itSERVER:irc.tin.it:6667GROUP:tin.it
n8=dark.starlight.netSERVER:dark.starlight.net:6667GROUP:DjStarlight
n9=ServeGameSERVER:IRCNet.ServeGame.com:6667GROUP:ServeGame

[recent]
n0=IRC-GateSERVER:irc.IRC-Gate.com:6667GROUP:IRC-Gate
n1=213.202.227.225SERVER:213.202.227.225:6667:GROUP:IRC-Gate
n2=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:
n3=ircnet.servegame.comSERVER:ircnet.servegame.com:6667:GROUP:IRCNet.ServeGame.com
n4=213.202.227.225SERVER:213.202.227.225:6667:GROUP:
n5=208.98.54.218SERVER:208.98.54.218:6667:GROUP:IRCNet.ServeGame.com
n6=MindForgeSERVER:irc.MindForge.org:6667GROUP:MindForge
n7=azzurraSERVER:irc.azzurra.org:6667GROUP:Azzurra
n8=MircrazySERVER:irc.mircrazy.net:6667GROUP:Mircrazy
n9=ircnet.servegame.ns0.itSERVER:ircnet.servegame.ns0.it:6667:GROUP:

[success]
n0=irc.tin.it,92
n1=irc.MindForge.org,83
n2=ircmatrix.zapto.org,71
n3=sith.irc.mircrazy.net,47
n4=ircnet.servegame.com,42
n5=irc.rizon.net,39
n6=208.98.54.218,32
n7=213.202.227.207,29
n8=irc.Matrix.ns0.it,29
n9=irc.azzurra.org,15
n10=irc.HackMatrix.ns0.it,13
n11=irc.mircrazy.net,12
n12=85.214.28.103,10
n13=194.146.226.234,4
n14=213.202.227.225,2
n15=213.202.227.60,2
n16=ircnet.servegame.ns0.it,1
n17=213.202.205.113,1
n18=irc-xdcc.zapto.org,1
n19=84.222.57.22,1
n20=irc.IRC-Gate.com,1
